<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" doctype-system="ch8_sab_annual_report.dtd"/>
  
  	<xsl:template match="/">
  		<annual_report>
  		<xsl:apply-templates/>
  		</annual_report>
  	</xsl:template>
   
   	<xsl:template match="annual_report">
   		<xsl:for-each select="customer">
   		<xsl:text>&#10;</xsl:text>
   		<customer>
   			<xsl:attribute name="account_number" >
 				<xsl:value-of select="@account_number"/>
   			</xsl:attribute>	
   
   			<xsl:text>&#10;</xsl:text>
   			<xsl:element name="name">
   				<xsl:value-of select="name"/>
   			</xsl:element>
   
   			<xsl:text>&#10;</xsl:text>
   			<xsl:element name="poc">
   				<xsl:value-of select="poc"/>
   			</xsl:element>
   
   			<xsl:text>&#10;</xsl:text>
   			<xsl:element name="years">
   				<xsl:value-of select="years"/>
   			</xsl:element>
   			<xsl:text>&#10;</xsl:text>
   		</customer>
   		</xsl:for-each>
   	</xsl:template>
   </xsl:stylesheet>
