use strict;
use SOAP::Lite;

# Instantiate a new SOAP::Lite object
my $service = new SOAP::Lite 
             ->uri('urn:xmethods-Temperature')
             ->proxy('http://services.xmethods.net/soap/servlet/rpcrouter');

# Remotely call the getTemp method
my $result = $service->getTemp(SOAP::Data->type(string => '08736'));

unless ($result->fault) {
  print $result->result();
} else {
  print join ', ', 
    $result->faultcode, 
    $result->faultstring,
    $result->faultfactor,
    $result->faultdetail;
}
