use strict;

# Open the output file.
open (OUTPUT, "> ch6_dbi_config.xml")
  or die "Can't open ch6_dbi_config.xml file for writing: $!\n";

# Start the Perl "Here" document.  Everything until the 
# EOF is printed by the single print statement.
print OUTPUT <<EOF;

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE db_config_information SYSTEM "ch5_dbi_config.dtd">
<db_config_information>
	<db_user>
		<username>mark</username>
		<password>mark's secret password</password>
	</db_user>
	<db_server hostname="rocket" os="Linux">
		<server_ip>192.168.1.10</server_ip>
		<db_driver>MySQL</db_driver>
		<port>3306</port>
	</db_server>
	<db_server hostname="scooter" os="Microsoft Windows">
		<server_ip>192.168.1.50</server_ip>
		<db_driver>ODBC</db_driver>
		<port>3379</port>
	</db_server>
</db_config_information>
EOF

close (OUTPUT);

