use strict;
use DBI;

# Initial required parameters.
my $database_name  = "results";
my $db_server      = "127.0.0.1";
my $db_port        = "3306";
my $db_user        = "mriehl";
my $db_password    = "mr24927";
my $databaseString = "DBI:mysql:$database_name:$db_server:$db_port";
my $array_ref;

# Connect to the RDBMS.
my $dbh = DBI->connect($databaseString, $db_user, $db_password)
  or die "Can't connect to RDBMS: $DBI::errstr\n";

# This is the SQL statement we want to execute.
my $sql_statement = "SELECT * FROM CONTACTS";

# Prepare and then execute the SQL statement.
my $sth = $dbh->prepare($sql_statement);
$sth->execute()
  or die "Can't execute SQL statement : $dbh->errstr";

# Loop through the array of results.
while ( $array_ref = $sth->fetchrow_arrayref) {
  print "Name: $array_ref->[0]\nPhone: $array_ref->[1]\n\n";	
}

# Disconnect from the database.
$dbh->disconnect;

