use strict;
use XML::SAXDriver::CSV;
use XML::Handler::YAWriter;
use IO::File;

my $input_file = shift;

my $csv = XML::SAXDriver::CSV->new();

my $writer = XML::Handler::YAWriter->new(
					 Output => IO::File->new(">ch7_csv_to_xml.xml"),
                                         Pretty => {PrettyWhiteIndent => 1,
						    PrettyWhiteNewline => 1});

$csv->parse(Source => {SystemId => $input_file}, 
            Handler => $writer,
            Declaration => {Version => '1.0'},
            Dynamic_Col_Headings => 1);
