<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="resume">
		<html>
			<body>
				<center>
					<h2>
						<xsl:value-of select="name/@first"/>&#xA0;
						<xsl:value-of select="name/@middle"/>&#xA0;
						<xsl:value-of select="name/@last"/></h2>
						<xsl:value-of select="contact/address/street"/>
						<br/>
						<xsl:value-of select="contact/address/city"/>&#xA0;
						<xsl:value-of select="contact/address/state"/>&#xA0; 
						<xsl:value-of select="contact/address/zip"/>
						<br/>
						<xsl:value-of select="contact/phone_number"/>
				</center>
				<br/>
				<b>
					<u>Education</u>
				</b>
				<br/>
				<xsl:value-of select="education/school"/>
				<br/>
				<xsl:value-of select="education/degree"/>
				<br/>
				<br/>
				<b>
					<u>Experience</u>
				</b>
				<br/>
				<xsl:apply-templates select="experience"/>				
			</body>
		</html>		
	</xsl:template>
	<xsl:template match="experience">
		<xsl:for-each select="work">
			<b>
				<xsl:value-of select="company"/></b>
			<br/>
			<xsl:value-of select="job"/>
			<br/>
			<br/>
		</xsl:for-each>	
	</xsl:template>
</xsl:stylesheet>
